﻿
body {
		background-color: /*#A7A1E7#45929C */#8AADB8;
	}

#header {
padding: 0 10px;
} 
#header2 {
padding: 10px 10px 0 10px;
} 

#sidebar1 {
	float: left;
	width: 185px;
	margin: 10px;
	margin-right: 15px;
}
h3 {
	width: 163px;
	background-color:#85b2b8;
	}

#sidebar2 {
	float: right;
	width: 165px;
	margin: 10px;
}
#mainContent {
	margin: 10px 1px 10px 200px;
}
#mcmid {
/*	width: 612px; */
	width: 774px;
	padding:10px;
	border: 1px solid #B2B2AA;
	
} 
#mcmid .semtler {
margin-right:5px;
float:right; 
width:202px;
padding-left:8px;	
} 
#mcmid .orta {
height: auto; 
width:760px;
} 

#mctop {
	background: url(mainboxtop.jpgg') top no-repeat;
}
#mcbottom {
	background:url(mainboxbottom.jpgg') bottom no-repeat;
	padding: 10px;
}
#footer { 
	padding: 0 10px 0 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
} 
#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.fltrtv { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	padding: 8px 15px 0 5px;
	height: 20px;
	border-left:1px solid #999;
}
.fltrtv a {}

.fltlftv { /* this class can be used to float an element left in your page */
	float: left;
}
.fltlftx { /* this class can be used to float an element left in your page */
	float: left;
}

.fltrtt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	padding: 30px 10px 5px 5px;
}
.fltrtt a {font-size: 10pt; font-weight:normal;}
.fltlftt { /* this class can be used to float an element left in your page */
	float: left;	
	padding: 5px 5px 0 15px;
}
.fltrttop { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin: 65px 10px 0 0 ;
}
.fltlfttop { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin: 0 0 0 10px;
}

.fltrttoppp { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin: 25px 10px 0 0 ;
}

.fltrtass { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
	width: 260px;
}
.fltlftass { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
	width: 320px;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.phone {
	color: #1c3b63;
	font-weight: bold;
	font-size: 11pt;
}
.iframe {
	width: 160px;
	height: 200px;
	margin-left:auto;
	margin-right:auto;
}
.iframeb {
	width: 160px;
	height: 330px;
	margin-left:auto;
	margin-right:auto;
}

#if {
	background-color: #FEF8FC;
	border-top: dotted 1px #858585;
	margin: 0 1px;
}
.googleads180x150 {
text-align:center;
padding-top: 15px;
height:150px;
width:181px;
}

.googleads468x60 {
text-align:center;
height:61px;
width:468px;
}

.googleads728x90 {
text-align:center;
height:91px;
width:729px;
}

.googleads200x90 {
text-align:center;
height:90px;
width:200px;
}

.googleads970x90 {
text-align:center;
height:92px;
width:971px;
}

.ortaenalt {
text-align:center;
padding-top:7px;
}
